### This file has now moved to http://gitgud.net/gamergate/gamergateop/blob/master/Good-Articles-and-Blog-Posts.md and will be deleted on Friday 24th Oct, please update your links!



One Angry Gamer, William Usher: [#GamerGate: Game Journalist Steps Forward To Discuss #GameJournoPros Secret Mailing List](http://blogjob.com/oneangrygamer/2014/10/gamergate-game-journalist-steps-forward-to-discuss-gamejournopros-secret-mailing-list/)

RealGamerNewz, Alexander Hinkley: [Is GamerGate A Hate Group?](http://realgamernewz.com/41066/is-gamergate-a-hate-group)

Jaime Bravo: [Corruption and ethical issues shown throughout #GamerGate](https://medium.com/@KingFrostFive/corruption-and-ethical-issues-shown-throughout-gamergate-f3fbff119e8e)

APGnation, Jeremy Effinger: [GamerGate Responds To Calls For Bullying With Anti-Bullying Charity ](http://apgnation.com/archives/2014/10/17/8637/gamergate-responds-calls-bullying-anti-bullying-charity)

techraptor: [The Ceaseless March of GamerGate](http://techraptor.net/content/ceaseless-march-gamergate)

sp!ked, Allum Bokhari: [#GamerGate: an un‑PC rebellion](http://www.spiked-online.com/newsite/article/gamergate-an-un-pc-rebellion/16029)

niche gamer: [How #GamerGate Gained My Sympathy](http://www.nichegamer.net/2014/10/how-gamergate-gained-my-sympathy/)

TheRalphRetort, TheRalph: [Corrupt Kotaku Still Doesn’t Get It](http://theralphretort.com/corrupt-kotaku-still-doesnt-get/)

APGnation, Jeremy Effinger: [Diversity Doesn’t Matter, Despite The Cries of Media Critics ](http://apgnation.com/archives/2014/10/11/8373/diversity-doesnt-matter)

Forbes, Erik Kain: [#GamerGate Is Not A Hate Group, It's A Consumer Movement](http://www.forbes.com/sites/erikkain/2014/10/09/gamergate-is-not-a-hate-group-its-a-consumer-movement/)

One Angry Gamer, William Usher: [#GamerGate: ‘This Has The Appearance Of A Conflict Of Interest’ Says Game Informer Editor](http://blogjob.com/oneangrygamer/2014/10/gamergate-this-has-the-appearance-of-a-conflict-of-interest-says-game-informer-editor/)

Breitbart, Milo Yiannopoulos: [How to Lose a Public Relations Battle on the Internet](http://www.breitbart.com/Breitbart-London/2014/10/10/How-to-lose-a-public-relations-battle-on-the-internet)

[Criticism =/= Harassment](http://techraptor.net/content/gamergate-harassment-criticism)

[I'm ashamed of progressive game culture, and here's why](http://www.pocketgamer.biz/stateside/60086/im-ashamed-of-progressive-game-culture-and-heres-why/)

[Reality Check: The real origin of GamerGate -- a different GamerGate](https://medium.com/@aquapendulum/reality-check-the-real-origin-of-gamergate-a-different-gamergate-de358caeb879)

['Middle-Earth: Shadow Of Mordor' Paid Branding Deals Should Have #GamerGate Up In Arms](http://www.forbes.com/sites/erikkain/2014/10/08/middle-earth-shadow-of-mordor-paid-branding-deals-should-have-gamergate-up-in-arms/)

[#GamerGate, "The Left" and Censorship](https://techraptor.net/content/gamergate-left-censorship)

[#GamerGate Discontent Rooted in Industry Aloofness](http://chrismancil.com/2014/10/07/gamergate-discontent-rooted-in-industry-aloofness/)

[Bravo to Intel for Pulling Its Ads From Gamasutra](http://www.everyjoe.com/2014/10/03/news/gamergate-intel-pulls-ads-from-gamasutra/)

[Why #Gamergate Isn’t Going To Go Away](https://medium.com/@oliverbcampbell/why-gamergate-isnt-going-to-go-away-559436b7819c)

[Controlling the narrative: Gamergate and activist-driven gaming journalism](http://delance2.tumblr.com/post/99095990771/controlling-the-narrative-gamergate-and)

[An Issue With Agendas](http://unprofessionalportfolio.wordpress.com/2014/10/03/an-issue-with-agendas/)

[Can You Trust Video Game Journalism?](http://gamesnosh.com/can-trust-video-game-journalism/)

[#GamerGate: What do you want?](http://www.littletinyfrogs.com/article/458015/GamerGate_What_do_you_want)

[APGNation's interview with William Usher (Jounalist and man behind the GameJournoPros leak) - Breaking The Chain: An Interview with Willian Usher](http://apgnation.com/archives/2014/09/29/7694/breaking-the-chain-an-interview-with-william-usher)

[On Diversity](http://www.dmg-ctrl.com/news/2014/9/22/on-diversity)

[GamerGate: An issue with two sides](http://techcrunch.com/2014/09/25/gamergate-an-issue-with-2-sides/)

[#GamerGate is making a difference.](http://gamesnosh.com/gamergate-is-making-a-difference/)

['4chan is kill'. How An Internet Dinosaur Was Brought Down.](http://felixdicit.com/?p=1336)  
Pretty accurately describes how and why 4chan has fallen.

[#GamerGate: ‘It’s Not Over Until Someone Goes To Prison’ Says Game Journalist](http://blogjob.com/oneangrygamer/2014/09/gamergate-its-not-over-until-someone-goes-to-prison-says-game-journalist/)

[Both Sides of the Screen: Adam Baldwin Talks #GamerGate](http://apgnation.com/archives/2014/09/21/7462/sides-screen-adam-baldwin-talks-integrity-journalism-transparency-gamergate)

[#Gamergate - Insulting consumers shrinks the market](http://adland.tv/adnews/gamergate-insulting-consumers-shrinks-market/1027025677)

[Why the GameJournoPros Secret Mailing List is Important](http://realgamernewz.com/40226/why-the-gamejournopros-secret-mailing-list-is-important)

[More Info Released on GameJournoPros Mailing List](http://techraptor.net/2014/09/18/info-released-gamejournopros/)

[#GamerGate Interview – Anonymous Xbox Edition](http://nichegamer.net/2014/09/gamergate-interview-anonymous-xbox-edition/)

[IMO: Game journalism ethics is in need of change](http://techraptor.net/2014/09/18/game-journalism-ethics-needs-change/)

[Secret Game Journalist Mailing List, GameJournoPros, Exposed](http://techraptor.net/2014/09/17/secret-game-journalist-mailing-list-gamejournopros-exposed/)

[Sorry, Polygon, but you’ve got it wrong about C. H. Sommers.](http://superrajio.wordpress.com/2014/09/17/sorry-polygon-but-youve-got-it-wrong-about-c-h-sommers/)

[Interview: The Fine Young Capitalists](http://www.goodgamers.us/2014/09/14/interview-the-fine-young-capitalists/)

[#GamerGate–the free ride is over](http://www.littletinyfrogs.com/article/457741/GamerGatethe_free_ride_is_over)

[The Fine Young Capitalists Funded With 4chan’s Aid](http://gamesnosh.com/fine-young-capitalists-funded-4chans-aid/)  

[10 Lessons The Gaming Industry Must Learn From #GamerGate](http://whatculture.com/gaming/10-lessons-the-gaming-industry-must-learn-from-gamergate.php)

[The Girl who cried wolf and the press that sold it to you](http://billthemanfromkentucky.tumblr.com/post/97189340808/the-girl-who-cried-wolf-and-the-press-that-sold-it-to)

[Why Developers Shouldn’t Listen to SJAs/SJWs, and Where Should We Go After #GamerGate?](http://meravie.tumblr.com/post/97069625167/why-developers-shouldnt-listen-to-sjas-sjws-and-where)  
Nice blog post by someone on tumblr. Title pretty much says all.

[The Escapist Revise their Policies and Apologize to Wizard Chan]
A revision of journalistic standards for all Defy Brands and a great
post by Archon.

[Truth In Gaming: An Interview with The Fine Young Capitalists](http://apgnation.com/archives/2014/09/09/6977/truth-gaming-interview-fine-young-capitalists)  
An interview with the game devlopers at The Fine Young Capitalists about the corruption and tactics they expierienced at the hands of the Indie-Dev-Journalist clique. The events described go back to early 2014.

[A narrative of gamergate and examination of claims of collusion with 4chan](https://medium.com/@cainejw/a-narrative-of-gamergate-and-examination-of-claims-of-collusion-with-4chan-5cf6c1a52a60) Great article that walks through all the events that led to #GamerGate and #NotYourShield with a wealth of references

[The Long, Sad and Drawn out Death of the Games “Journalist”.](http://gamesnosh.com/long-sad-drawn-death-games-journalist/)

[Multi Cultural Support for GamerGate from CinemaBlend] 
An article calling out gaming media on their racism and promoting the multiculturality that is gamers

[Gamers Are Not Dead, They Just Leveled Up](http://rpgfanashton.tumblr.com/post/96720124203/gamers-are-not-dead-they-just-leveled-up)  
A blog post by journalist Ashton Liu decrying the propaganda and conduct of modern game journalists

[Gaming journalism is dead]
"The gaming press declares that gamers are dead. But they are the ones who are becoming obsolete."

[Why journalists should not ignore GamerGate]
" If you know about Anita Sarkeesian being forced out of her home, but not the young boy attacked and doxxed by SJWs, you’re not a journalist." An article about journalistic integrity and a call for journlists to do a better job.

[Opinion essay with a womans perspective on gamergate]
A woman setting the record straight that GamerGate is not a gender issue.

[What GamerGate means to a black gamer]
Views from a Black gamer who wants a better gaming media, one which doesn't resort to name calling when people disagree.

[IGN's article on GamerGate]
Uses the wiki's infographic, positive feelings towards the movement and a call to better journalism

[GamerGate is about accountability, not sexism]
Post about how sexism is not the real issue, but is being used as a shield.

[Your 10 bullet points on GamerGate]
1. It’s About The Videogames
2. It’s About Negating Censorship
3. The Competing Hashtag: #DescribeAGamerIn4Words Is A Smear Campaign
4. Men Don’t Want To Keep Gaming A “Boy’s Club”
5. It’s About Separating The Journalist From The Blogger
6. Corruption In Video Game Journalism Is A Real Issue
7. Not All Gamers Send Death Threats And Harass People
8. It’s Not Just Straight White Males Who Are In Favour
9. Everybody Receives Death Threats
10. It’s Not About Misogyny

[Post on polarized views and silence in the industry over gamer gate]

[Video on the whole event, and article on censorship and political correctness]

[A quick overview of gamergate]

[A post showing how gamergate is not about sexism]
Long read, but a lot of good arguments and statistics

[Post on how the end of gamers is bullshit]
the only identity crisis gamers have is the difference between hardcore and casual

[http://www.gamerheadlines.com/2014/08/moving-forward-worst-week-gaming-whats-next/]

German reporting
[A German gamer girl speaks out]
[A German summary of events and motivation behind #GamerGate]

[Multi Cultural Support for GamerGate from CinemaBlend]:http://www.cinemablend.com/games/-NotYourShield-Hashtag-Shows-Multi-Cultural-Support-GamerGate-67119.html
[Gaming journalism is dead]:http://www.slate.com/articles/technology/bitwise/2014/09/gamergate_explodes_gaming_journalists_declare_the_gamers_are_over_but_they.html
[Why journalists should not ignore GamerGate]:http://www.gamesreviews.com/news/09/journalists-ignore-gamergate-notyourshield-peril/
[Opinion essay with a womans perspective on gamergate]:http://gamesnosh.com/womans-perspective-gamergate/
[What GamerGate means to a black gamer]:http://thathipsterdoofus.wordpress.com/2014/09/01/what-gamergate-means-to-a-black-gamer/
[IGN's article on GamerGate]:http://www.ign.com/blogs/robojules/2014/09/02/the-editor-has-no-clothes
[GamerGate is about accountability, not sexism]:http://www.modvive.com/2014/09/01/gamergate-accountability-problem-sexism-one/
[Your 10 bullet points on GamerGate]:http://whatculture.com/gaming/10-things-need-know-gamergate-scandal.php
[Post on polarized views and silence in the industry over gamer gate]:http://www.gamnesia.com/articles/i-am-a-gamer-and-i-fight-the-good-fight
[Video on the whole event, and article on censorship and political correctness]:http://www.examiner.com/article/the-gaming-community-is-not-a-wretched-hive-of-sexism-and-misogyny
[A quick overview of gamergate]:http://gamesnosh.com/gamergate-silly-sounding-sincere-call-fair-representation-gamers-within-media/
[A post showing how gamergate is not about sexism]:http://nastythingssaidabout.wordpress.com/2014/08/26/the-terrible-misogyny-in-the-games-industry/
[Post on how the end of gamers is bullshit]:http://techraptor.net/2014/08/29/witnessing-end-gamers/
[http://www.gamerheadlines.com/2014/08/moving-forward-worst-week-gaming-whats-next/]:http://www.gamerheadlines.com/2014/08/moving-forward-worst-week-gaming-whats-next/
[The Escapist Revise their Policies and Apologize to Wizard Chan]:http://escapistmagazine.com/articles/view/video-games/editorials/12223-The-Escapist-Publisher-Issues-Public-Statement-on-Gamergate
[A German girl gamer speaks out]:http://elvun.de/2014/09/nein-anita-nein-wirklich-nicht-gamer-wehren-sich-unter-notyourshield/
[A German summary of events and motivation behind #GamerGate]:http://dailydpad.de/artikel/17588/gamergate,-notyourshield-und-co.-von-korruption-und-sexismus-im-spielejournalismus/
